Subject: Re: bug#22136: [osx] core dump while building emacs-25
From: Alan Third <[email-masked]>
To: Alex Dunn <[email-masked]>
Cc: [email-masked]
Date: Sat, 21 May 2016 08:38:23 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Thu, May 19, 2016 at 06:27:57AM -0700, Alex Dunn wrote:
> Afraid I didn’t; but I haven’t noticed it occuring on recent builds of
> the emacs-25 branch, so it may have been fixed.

Since I can't reproduce it, and you don't seem to be getting it any
more I'll mark this bug report as closed. If it does reoccur you can
either then reopen this bug, or create a new one.
-- 
Alan Third